$newline never
<p>
  This table contains values that were computed automatically.
<p>
  Values computed automatically (bonus and result) are shown to neither the #
  participant nor relevant exam offices until they are manually accepted.<br />
  To do this you may use the action “Accept computed result”.
<p>
  You are also able to override the automatically computed values manually #
  (via CSV import).<br />

  If values thus overriden do not match the automatically computed values #
  they are considered <i>inconsistent</i>.
<p>
  Automatically computed values are marked as follows:

<table style="font-weight: normal">
  <tr>
    <td style="padding: 0 7px 0 0" .table__td .table__td--automatic>Automatically computed
    <td style="padding: 0 7px" .table__td>Normal value
    <td style="padding: 0 0 0 7px" .table__td .table__td--overriden>Inconsistent
